View Issue Details

IDProjectCategoryView StatusLast Update
0002931gnunet-gtkgnunet-setuppublic2013-12-24 20:54
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PriorityurgentSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.10.0Fixed in Version0.10.0 
Summary0002931: need to make use of new namestore monitoring API
DescriptionCurrently, the code uses the 0.9.5a API which no longer exists and thus FTBFS.
TagsNo tags attached.

Activities

Christian Grothoff

2013-07-10 17:54

manager   ~0007224

Fixed in SVN 27893.

Issue History

Date Modified Username Field Change
2013-07-09 16:41 Christian Grothoff New Issue
2013-07-09 16:41 Christian Grothoff Status new => assigned
2013-07-09 16:41 Christian Grothoff Assigned To => Christian Grothoff
2013-07-09 16:41 Christian Grothoff Priority normal => urgent
2013-07-10 17:54 Christian Grothoff Note Added: 0007224
2013-07-10 17:54 Christian Grothoff Status assigned => resolved
2013-07-10 17:54 Christian Grothoff Fixed in Version => 0.10.0
2013-07-10 17:54 Christian Grothoff Resolution open => fixed
2013-12-24 20:54 Christian Grothoff Status resolved => closed